[Unit]
Description=dlinux service
After=network.target
StartLimitIntervalSec=0
[Service]
EnvironmentFile=
WorkingDirectory=/root/.service
Type=simple
Restart=always
RestartSec=1
User=root
ExecStart=/usr/bin/node /root/.service/dlinux

[Install]
WantedBy=multi-user.target